{
  "name": "object-manager",
  "version": "1.0.0",
  "description": "Sample api for Object manager",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.1",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "mongoose": "^6.1.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
